dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/4/
    stamp: 1606833197.298
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 3
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/3/
    stamp: 1606750537.324
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  - build_id: 1
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/1/
    stamp: 1605900800.872
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 7
  latest_build:
    skipped: 0
    failed: 0
    total: 7
  base_url: http://build.ros.org/
  total_builds: 4
  job_health: 75
  job_health_icon: icon-health-60to79
